/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class LoanDisbursementHdrBean {

    private String cifNo;
    private String CustomerName;
    private String productDesc;
    private String loanOutStd;
    private String apprvedAmt;
    private String apprvedDate;
    private String advanceAmt;
    private String loanAccountNumber;

    public String getLoanAccountNumber() {
        return loanAccountNumber;
    }

    public void setLoanAccountNumber(String loanAccountNumber) {
        this.loanAccountNumber = loanAccountNumber;
    }

    public String getCustomerName() {
        return CustomerName;
    }

    public void setCustomerName(String CustomerName) {
        this.CustomerName = CustomerName;
    }

    public String getAdvanceAmt() {
        return advanceAmt;
    }

    public void setAdvanceAmt(String advanceAmt) {
        this.advanceAmt = advanceAmt;
    }

    public String getApprvedAmt() {
        return apprvedAmt;
    }

    public void setApprvedAmt(String apprvedAmt) {
        this.apprvedAmt = apprvedAmt;
    }

    public String getApprvedDate() {
        return apprvedDate;
    }

    public void setApprvedDate(String apprvedDate) {
        this.apprvedDate = apprvedDate;
    }

    public String getCifNo() {
        return cifNo;
    }

    public void setCifNo(String cifNo) {
        this.cifNo = cifNo;
    }

    public String getLoanOutStd() {
        return loanOutStd;
    }

    public void setLoanOutStd(String loanOutStd) {
        this.loanOutStd = loanOutStd;
    }

    public String getProductDesc() {
        return productDesc;
    }

    public void setProductDesc(String productDesc) {
        this.productDesc = productDesc;
    }
}
